Subject: [Pkg-cacti-maint] COMPLIMENT

From: LOAN LENDER <[email-masked]>
Date: Fri, 10 Oct 2014 05:52:05 +0530

-- 
TAOS COMMERCIAL FUNDING COMPANY ARE GIVEN OUT AFFORDABLE LOAN FOR BUSINESS,
PERSONAL AND HEALTH CARE TO ALL INDIVIDUAL AT LOW EMI WITH QUICK APPROVAL.
ANY INTERESTED APPLICANT ARE TO CONTACT VIA EMAIL: ([email-masked])